name: stable
category: openttd
version: 1.9.1
date: 2019-04-08T19:42:00-00:00
base: openttd-1.9.1-
files:
- id: openttd-1.9.1-linux-debian-jessie-amd64.deb
  size: 4727152
  md5sum: 273fff838194f21bacfa8f19751a70e2
  sha1sum: c2ff900c74296284e6f83e6568fcf233a45c5cd7
  sha256sum: 84213432af7688f1428962f7c0497dc82a477a4cbbbfe9f78a08e76016f0eec9
- id: openttd-1.9.1-linux-debian-jessie-i386.deb
  size: 4819208
  md5sum: cbb12a2279f902f5ae661f13c3d10201
  sha1sum: a90568d7f28edcd3569bdfab53b06e2243af19e8
  sha256sum: 675aea2ff86da17e32de547180896c5afb130ff6edeb401a740db6dc4b71420a
- id: openttd-1.9.1-linux-debian-stretch-amd64.deb
  size: 4727950
  md5sum: beeb97cddf5ee9da7047df2979f166df
  sha1sum: 294e65d3cb8887ea7f47e8bb3cf268b5e54431b2
  sha256sum: 98986fe40d5c95b6fda919ea8b1f7bb2c3dbad949d9b51a2426dc49436dc4d75
- id: openttd-1.9.1-linux-debian-stretch-i386.deb
  size: 4859758
  md5sum: a274f9b430fda758f164678a35243f2a
  sha1sum: 62df266179799262d491c03fdf509773af7dfc94
  sha256sum: eb625ae273b02a64d19df7019c3317d5c8a5d6782df6f367cff314b63f476f81
- id: openttd-1.9.1-linux-ubuntu-bionic-amd64.deb
  size: 4518232
  md5sum: 959d47d25c385ed3c9ba81dac7526eb3
  sha1sum: a8941117f787fb793a9a633d9b8527b5946da4a0
  sha256sum: 4a7a25ee85c804abff4cddfd65bed1153315feadc4ecba7e1e6b529618d03ee1
- id: openttd-1.9.1-linux-ubuntu-bionic-i386.deb
  size: 4664588
  md5sum: ccbd40d1f759d726895da38d208a71f6
  sha1sum: f8bd5202e14e0daffedcd58cf014421740a339d8
  sha256sum: 9205dfebbfb40c536d714fe7df11265e332c1032db4dc26880765719176e4633
- id: openttd-1.9.1-linux-ubuntu-xenial-amd64.deb
  size: 4540354
  md5sum: a2ef246116f6c558e53c4ed063e97a63
  sha1sum: e5e7eb9e845b5be9c75b94d7392311b575413ac0
  sha256sum: 47def76a2cd7014226958425af8a611343bb4c4104659bc5115feed35938f81b
- id: openttd-1.9.1-linux-ubuntu-xenial-i386.deb
  size: 4657724
  md5sum: 887d18bfdc64f5ef55083474f35855b6
  sha1sum: 673855194b444106c5c1c0b6896924cc341dc4ef
  sha256sum: 2edc3ca423d44a72ed28b8a44b1c9fffb441f8d807d8d5f0abea7bb77529f970
- id: openttd-1.9.1-macosx.dmg
  size: 8173982
  md5sum: 9e8712c78fa8806157f79ac662e1aa25
  sha1sum: b62f9040db6cc41487c75b0dcae8c96aa98508d4
  sha256sum: 7e87f2fbf737d3f11a34114bebc6fa92427b5c72529d46d947582a75e3a6d74c
- id: openttd-1.9.1-macosx.zip
  size: 6303241
  md5sum: eb6f25312be3b8b09c17c53bccf8072b
  sha1sum: 9acb89020c5411dd79fc91ad1051face60ca05bb
  sha256sum: c2792f990e5c8775be86bc9cdfc7ddbff2e9234ae89028d5d2d7e5b1dd1e0cfc
- id: openttd-1.9.1-windows-win32.exe
  size: 5057623
  md5sum: 45f359a352296d12a63cd483af4cfe71
  sha1sum: 3f688799e6587a09a9fd3fecd3ea610f8934dfcb
  sha256sum: d8148a10adad34d9a7b7a3345a20b2abbe14d7e25c580276225cccf90898be78
- id: openttd-1.9.1-windows-win32.zip
  size: 5537315
  md5sum: d911acb6f48703332c31f85230ffa039
  sha1sum: 12525851c027abfdc205274f17f69f4ee3fb812a
  sha256sum: 662463a30de4f3c7f03095b2a7f7d3e7030bc75e223763f8862d342d4d0a2f6d
- id: openttd-1.9.1-windows-win64.exe
  size: 5403663
  md5sum: 2955e2ca54f83892280f9018ef99a079
  sha1sum: 5eddb72de6fc4523cedff7f226fa6764fe71f7a3
  sha256sum: 874a0ed148ca6d70f3db1726695ef7a2dd7d228536341b67b34a66c2160cfff5
- id: openttd-1.9.1-windows-win64.zip
  size: 6002741
  md5sum: b1e7ba642ed87808f5783e68afd3ad8d
  sha1sum: c44b8dc9d88bdb8777dc9fe62f0c90b72b7b7c3a
  sha256sum: 47de0dc665ca3ce58f05ebad814957e04f4605e5e7474ffb0163f69ebe677caf
dev_files:
- id: openttd-1.9.1-docs-ai.tar.xz
  size: 304456
  md5sum: c3376e747a285af1635c3da775cc7db1
  sha1sum: 2b887bdfc167dfe77f0a00bee50ef3f8bf388b1a
  sha256sum: 196f3784c558fc89d59fe64795ebfa2fa204c98af7ca1d2995d857f925f19430
- id: openttd-1.9.1-docs-gs.tar.xz
  size: 391724
  md5sum: 94f433c32a2613f4546ac2245ea6a04d
  sha1sum: 418407ccbd8e96bcadaad87373489a7268529c2c
  sha256sum: c0746036d537bced7c86184185025c6fe2416e1de32b83f3e03ee1d102e88fa1
- id: openttd-1.9.1-docs.tar.xz
  size: 11477828
  md5sum: 707adbd87be22b444ccd27ab92111779
  sha1sum: 387ad2b89b73860f13fae9ccba34876ceddec7c4
  sha256sum: d127d3ba3a8932ff5d994d92e88b3ce7c656a4b6abcfb30aed47af0a065eb506
- id: openttd-1.9.1-linux-debian-jessie-amd64-dbg.deb
  size: 11457670
  md5sum: c9166d829003681ac92f1021311baadf
  sha1sum: 8216152533d6b5b1baa896b6d4db47917ce4adcd
  sha256sum: 80a6450a67d47dad9e85e172909a8ca63db576e1db727a8fc01f2831e936e21d
- id: openttd-1.9.1-linux-debian-jessie-i386-dbg.deb
  size: 11088728
  md5sum: bb62f49f7d3d88d555a5988938f4b03d
  sha1sum: 719374bf90375cf6e92d6956484f3b42f0d08b87
  sha256sum: e617a480b9470db26b076befa0f96e8b6317c194116ab5dd87a318216e31e939
- id: openttd-1.9.1-linux-debian-stretch-amd64-dbg.deb
  size: 12631126
  md5sum: 0bb3773d4e8ceadd3e8fea0a910f83e8
  sha1sum: e091fbe721afe211e83ade4cb28761817f046744
  sha256sum: 006a753fbda5b55756124ad5e638c552420236899a8194dd4420c9ba168bfa7b
- id: openttd-1.9.1-linux-debian-stretch-i386-dbg.deb
  size: 12323554
  md5sum: fc7586bd11f1de7b9ffae33febca7e7e
  sha1sum: b403f287b53dc3ca4a4c06a48d0e52b3907d119e
  sha256sum: 7549ed461ae0f9326dddafb7934e51b3ae1278a698bac50d405b78fa52001ca2
- id: openttd-1.9.1-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12255036
  md5sum: 7bc4a4aecce779dd1013440a157e1962
  sha1sum: b7da8b109ea7b9ff04b9cf7f39aebefe48403d80
  sha256sum: f28951244f5f7a52e60bfcdb7d9d1f76a92c1e03e7eb139e217260b6d07944ee
- id: openttd-1.9.1-linux-ubuntu-bionic-i386-dbg.deb
  size: 12056656
  md5sum: cb25ed39fc449e9ed9b1a6148f1509c3
  sha1sum: 24a1b68b4430dca3c67ba98be618335f50f60246
  sha256sum: 6cfb9b2cb0f06398225a39c2027df2afe490b5a2f4a14f1147a5a90508ca6983
- id: openttd-1.9.1-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11292728
  md5sum: b4feeea81e1178331c97026ffb0e610b
  sha1sum: 2183d191157379cad98005f78189a7ea5ba7f926
  sha256sum: 97738da8d99b3272f802a7276969a3af17143e6e635545e732bff2f76e55c7fd
- id: openttd-1.9.1-linux-ubuntu-xenial-i386-dbg.deb
  size: 10987800
  md5sum: 9244497bae61193abc929c3449df1468
  sha1sum: be729d7da267ab2b2383847f344030279ac1eaf6
  sha256sum: c379f630c47c4163dae8fe7fb50230aac2ecea3e0c8b67edfc30b1a0d2d17468
- id: openttd-1.9.1-source.tar.xz
  size: 6647548
  md5sum: 4899bbb8080aa9d5cbb8afde36e17276
  sha1sum: e99c02b6b895001dfa7541796e7cda5dfc74d04f
  sha256sum: ff8158c1ddffebdb807fea8057c038fce1171e544fe11523e2ea70febe3711e5
- id: openttd-1.9.1-source.zip
  size: 11182170
  md5sum: 979abc2faedc5b18a638fe6fd1cc6c75
  sha1sum: 7c3f1cb689cd424fcdcd4db42fc19d6472f2a2f8
  sha256sum: e532ec12c78b3b18f2a62778f18832218f8861cd2edc83afe41a49845465ce1a
- id: openttd-1.9.1-windows-win32.pdb.xz
  size: 5597888
  md5sum: 1f8f1925dfca5a3c859550501490e717
  sha1sum: 5fe6826929e6f14fe59b65546ac2632e35d90df1
  sha256sum: 15597fb779a13b293ddc9870adb439f7e316c74e0bc2cb9d8328093691a4e532
- id: openttd-1.9.1-windows-win64.pdb.xz
  size: 5667132
  md5sum: 53e08ca20e5e48d91bf253e646454454
  sha1sum: a79d157f08e2bed4dca35e685de2090c5f14f04a
  sha256sum: bc01d07ac952ae615f3c9ed81c6dde366aac0676ddba4378184bfc03d629d307
